{
  "name": "xivo",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.2.36",
    "@fortawesome/free-solid-svg-icons": "^6.0.0",
    "@fortawesome/react-native-fontawesome": "^0.3.2",
    "@react-native-async-storage/async-storage": "^2.1.0",
    "@react-native-community/cli-platform-ios": "^10.2.5",
    "@react-native-community/netinfo": "^11.4.1",
    "@react-native-community/push-notification-ios": "^1.11.0",
    "@react-native-firebase/app": "^21.6.1",
    "@react-native-firebase/messaging": "^21.6.1",
    "@react-navigation/bottom-tabs": "^6.6.1",
    "@react-navigation/native": "^6.1.18",
    "@react-navigation/stack": "^6.4.0",
    "@sanar/react-native-highlight-text": "^1.0.2",
    "rn-foreground-service": "ajantiss/rn-foreground-service",
    "@vokhuyet/react-native-draw-overlay": "^1.0.1",
    "axios": "^1.7.8",
    "jssip": "^3.10.1",
    "libphonenumber-js": "^1.11.16",
    "moment": "^2.30.1",
    "react": "18.2.0",
    "react-native": "0.71.19",
    "react-native-battery-optimization-check": "^1.0.8",
    "react-native-callkeep": "^4.3.16",
    "react-native-collapsible": "^1.6.2",
    "react-native-contacts": "^8.0.4",
    "react-native-device-info": "^14.0.1",
    "react-native-event-listeners": "^1.0.7",
    "react-native-file-logger": "^0.5.6",
    "react-native-gesture-handler": "^2.16.0",
    "react-native-indicators": "^0.17.0",
    "react-native-iphone-x-helper": "^1.3.1",
    "react-native-keychain": "8.1.2",
    "react-native-linear-gradient": "^2.8.3",
    "react-native-modal": "^13.0.1",
    "react-native-network-info": "^5.2.1",
    "react-native-notifications": "^5.1.0",
    "react-native-permissions": "^4.1.5",
    "react-native-push-notification": "^8.1.1",
    "react-native-safe-area-context": "^4.14.0",
    "react-native-screens": "^3.32.0",
    "react-native-sound": "^0.11.2",
    "react-native-splash-screen": "^3.3.0",
    "react-native-svg": "^13.6.0",
    "react-native-svg-transformer": "^1.5.0",
    "react-native-toast-message": "^2.2.1",
    "react-native-uuid": "^2.0.3",
    "react-native-version-check": "^3.4.7",
    "react-native-voip-push-notification": "^3.3.2",
    "react-native-webrtc": "^124.0.4",
    "react-redux": "^7.2.6",
    "redux": "^4.1.2",
    "redux-thunk": "^2.4.1"
  },
  "devDependencies": {
    "@babel/core": "^7.20.0",
    "@babel/preset-env": "^7.20.0",
    "@babel/runtime": "^7.20.0",
    "@react-native-community/eslint-config": "^3.2.0",
    "@tsconfig/react-native": "^2.0.2",
    "@types/jest": "^29.2.1",
    "@types/react": "^18.0.24",
    "@types/react-test-renderer": "^18.0.0",
    "babel-jest": "^29.2.1",
    "babel-plugin-module-resolver": "^5.0.2",
    "eslint": "^8.19.0",
    "jest": "^29.2.1",
    "metro-react-native-babel-preset": "0.73.10",
    "prettier": "^2.4.1",
    "react-test-renderer": "18.2.0",
    "typescript": "4.8.4"
  },
  "overrides": {
    "lodash.pick@>=3.7.0 <4.17.19": "https://github.com/lodash/lodash/archive/f299b52f39486275a9e6483b60a410e06520c538.tar.gz"
  },
  "jest": {
    "preset": "react-native"
  },
  "packageManager": "yarn@3.6.4",
  "resolutions": {
    "coa": "2.0.2"
  }
}
